= content_for :title do
  = @user.name

p
  strong.me-2 = t('.email')
  = @user.email

p
  strong.me-2 = t('.is_admin')
  = @user.admin?

- if @posts.any?
  h4 = t('.posts')

  table.table.table-striped.table-hover.mb-5
    thead
      tr
        th{ scope: :col } #
        th{ scope: :col } Name

    tbody
      - @posts.each_with_index do |post, i|
        tr
          th{ scope: :col } = i + 1
          td = link_to post.title, post

hr

.d-flex
  = link_to t('edit'), edit_user_path(@user), class: 'btn btn-outline-primary me-2'
  = link_to t('back'), :back, class: 'btn btn-outline-primary'
